## remotesms 1.0

=== Makefile ===
all: remotesms

remotesms: remotesms.vala
	valac --thread --pkg libsoup-2.4 $^

clean:
	rm -f remotesms


install: remotesms
	cp remotesms $(DESTDIR)/usr/bin/
	cp sendsms.py $(DESTDIR)/usr/bin/
	cp event.d/remotesms $(DESTDIR)/etc/event.d/
