=== debian/changelog ===
remotesms (1.0) unstable; urgency=low

  * Initial release

 -- Ilya Skriblovsky <Ilya.Skriblovsky@gmail.com>  25 Nov 2010 22:20:00 +0300
