=== debian/control ===
Source: remotesms
Section: user/network
Priority: extra
Maintainer: Ilya Skriblovsky <Ilya.Skriblovsky@gmail.com>
Build-Depends: debhelper (>= 5), vala, libsoup2.4-dev
Standards-Version: 2.0

Package: remotesms
Section: user/network
Architecture: any
Depends: ${shlibs:Depends}
Description: Web interface for sending SMS from your N900
XB-Maemo-Display-Name: RemoteSMS
